body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header_container {
    width: 100%;
    margin: 0;
    padding: 5px 0 0 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px solid #808080;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    box-sizing: border-box;
    z-index: 9000;
}

.header_lr {
    width: 10%;
    cursor: pointer;
    padding: 0;
    margin: 0;
}

.header_lr img {
    width: 100%;
    object-fit: contain;
}

.header_center {
    width: 58%;
}

.header_center img {
    width: 100%;
    object-fit: contain;
}

#menu_wrapper {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    padding: 5px 35px;
    border: 1px solid #cccccc;
    display: none;
    z-index: 10000;
}

.menu_option {
    font-family: sans-serif;
    font-size: 16px;
    color: #4d4d4d;
    margin: 11px 0;
}


.content_container {
    box-sizing: border-box;
    width: 100%;
    margin: 70px 0 0 0;
    padding: 0;
}

#main_content {
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
}

.banner_wrapper {
    width: 100%;
    margin: 15px 0;
    cursor: pointer;
}

.banner_wrapper img {
    width: 100%;
    height: 200px;
}

.banner_visible {
    display: block;
}

.banner_hidden {
    display: none;
}

.intro_wrapper {
    width: 90%;
    margin: 20px auto;
}

.tour_content_intro_wrapper {
    width: 92%;
    margin: 0 auto 30px auto;
}

.intro {
    font-family: sans-serif;
    font-size: 15px;
    padding: 0;
    color: #333333;
}

.intro_bold {
    font-weight: bold;
}



.card_wrapper {
    width: 98%;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    align-content: space-between;
}

.card_wrapper img {
    display: block;
    width: 30%;
    margin-bottom: 10px;
    cursor: pointer;
}

.news_wrapper {
    width: 100%;
    margin: 15px auto;
}

.news_header, .blog_header {
    width: 95%;
    margin: 0 auto 2px auto;
}

.news_header span, .blog_header span {
    display: block;
    width: 100%;
    margin: 0 auto;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #595959;
}

#news_content {
    width: 100%;
    margin: 0 auto;
    padding: 5px 0;
    background-color: #f2f2f2;
}

.date_title_wrapper {
    width: 95%;
    margin: 15px auto;
    font-family: sans-serif;
    cursor: pointer;
}

.news_date {
    font-size: 13px;
    font-style: italic;
    margin-bottom: 3px;
}

.news_title {
    font-size: 15px;
    color: #1a8cff;
}

.news_border {
    width: 70%;
    margin: 0 auto;
    border: 1px solid #ccc;
}

#member_info_btn {
    margin: 50px auto;
    width: 50%;
    line-height: 40px;
    text-align: center;
    background-color: #595959;
    font-size: 15px;
    color: #fff;
    font-family: sans-serif;
    border-radius: 5px;
}

#tour_content {
    width: 100%;
    margin: 0;
    padding: 0;
    display: none;
    /* background-color: #f2f2f2; */
}



#taxi_app_content {
    width: 100%;
    margin: 0;
    padding: 0;
    display: none;
}

#close_tour_content_wrapper {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

#close_tour_content_btn {
    width: 55px;
    margin: 15px 7px 0 0;
}

#tour_content_main {
    width: 100%;
    background-color: #f2f2f2;
    padding: 10px 0 20px 0;
}

.genre_toggle_wrapper {
    width: 90%;
    margin: 0 auto 10px auto;
    display: flex;
    justify-content: center;
    font-family: sans-serif;
    font-size: 14px;
}

.genre_toggle_btn {
    width: 115px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin: 0 7px;
    border-radius: 12px;
}

.genre_toggle_btn_active {
    background-color: #0099e6;
    border: 1px solid #0099e6;
    color: #fff;
}

.genre_toggle_btn_inactive {
    background-color: #fff;
    border: 1px solid #0099e6;
    color: #0099e6;
}

#taxi_tour_card_wrapper, #taxi_event_shuttle_card_wrapper {
    width: 100%;
    margin-bottom: 50px;
    min-height: 200px;
}

.tour_attraction_card {
    width: 100%;
    margin: 0 0 25px 0;
}

.gallery_container {
    width: 90%;
    margin: 0 auto;
    position: relative;
}

.gallery {
    width: 100%;
    position: relative;
    display: flex;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    gap: 10px;
    &::-webkit-scrollbar {
        display: none;
    }
}

.gallery_img {
    width: 100%;
    aspect-ratio: 4 / 3;
    object-fit: cover;
    flex: 0 0 100%;
    scroll-snap-align: start;
}

.carousel_wrapper {
    width: 90%;
    margin: 0 auto;
    background-color: #fff;
    display: flex;
    justify-content: center;
    padding: 8px 0 3px 0;
    box-sizing: border-box;
}

.gallery_dot {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #ccc;
    margin: 0 3px;
}

.gallery_dot.active {
    background: #333;
}

.title_wrapper {
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    padding: 8px;
    box-sizing: border-box;
}

.title {
    font-family: sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: #4d4d4d;;
}

.description_wrapper {
    width: 90%;
    margin: 0 auto;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #4d4d4d;
    background-color: #fff;
    padding: 0px 8px 10px 8px;
    box-sizing: border-box;
}

.show_more, .show_less {
    font-family: sans-serif;
    font-size: 15px;
    color: #0077b3;
    margin-left: 7px;
}

.tour_detail_wrapper {
    width: 90%;
    margin: 0 auto;
    background-color: #fff;
    padding: 5px 8px 8px 10px;
    box-sizing: border-box;
    display: none;
}

.tour_detail_wrapper p {
    font-family: sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #4d4d4d;
}


.tour_entry_btn_wrapper {
    width: 90%;
    margin: 30px auto 0 auto;
    padding: 3px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

.show_entry_form_btn {
    width: 110px;
    margin: 0 0 15px 0;
}

#tour_entry_form_wrapper {
    width: 100%;
    display: none;
    background-color: #f2f2f2;
}

#tour_entry_after_wrapper, #lost_found_after_wrapper {
    width: 90%;
    height: 80vh;
    margin: 0 auto;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.after_msg {
    margin-bottom: 20px;
}

.after_msg p {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    font-size: 17px;
    font-weight: normal;
    color: #4d4d4d;
    text-align: center;
}

.close_tour_entry_after_wrapper, .close_lost_found_after_wrapper {
    width: 100%;
}

#close_tour_entry_after_btn, #close_lost_found_after_btn {
    width: 100px;
    margin: 0 auto;
    padding: 3px 0;
    border: 1px solid black;
    border-radius: 5px;
    background-color: #fff;
    text-align: center;
}

#content_label {
    margin: 10px 0;
    width: 100%;
    font-family: sans-serif;
    font-size: 15px;
}

#consent_wrapper {
    width: 100%;
    margin: 0 auto;
    height: 200px;
    overflow-y: scroll;
    padding: 10px 15px;
    border: 1px solid #cfd7e3;
    background-color: #fff;
    border-radius: 5px;
    box-sizing: border-box;
}

.consent_bold {
    font-family: sans-serif;
    font-size: 15px;
    font-weight: bold;
}

.consent_normal {
    margin-bottom: 15px;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: normal;
}

#consent_btn_wrapper {
    width: 100%;
    margin: 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #0099e6;
    font-family: sans-serif;
    font-size: 16px;
}

#consent_checkbox {
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.taxi_app_top_wrapper {
    width: 90%;
    margin: 0 auto 30px auto;
    padding: 10px 0 0 0;
    box-sizing: border-box;
}

.taxi_app_header {
    font-family: sans-serif;
    font-size: 18px;
    color: #4d4d4d;
    font-weight: 600;
}

.taxi_app_forward {
    font-family: sans-serif;
    font-size: 15px;
    margin: 10px 0;
    color: #4d4d4d;
}

.taxi_app_warning {
    font-family: sans-serif;
    font-size: 14px;
    color: red;
}

.taxi_app_wrapper {
    width: 90%;
    margin: 0 auto 20px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.taxi_app_wrapper {
    border-bottom: 1px solid #4d4d4d;
}

.taxi_app_img_wrapper {
    width: 40%;
}

.taxi_app_img {
    width: 150px;
    
}

.app_store_wrapper {
    width: 60%;
    padding: 10px;
    box-sizing: border-box;
}

.app_name {
    font-family: sans-serif;
    font-size: 17px;
    margin-bottom: 5px;
}

.app_store_icon_wrapper {
    display: flex;
    width: 100%;
}

.app_store_icon {
    width: 100px;
}

.app_qrcode {
    width: 90%;
}

.app_icon_qrcode_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.uber_didi_wrapper {
    width: 90%;
    margin: 35px auto 20px auto;
}

.uber_didi_wrapper p {
    font-family: sans-serif;
    font-size: 15px;
    margin: 10px 0 20px 0;
    color: #4d4d4d;
}

.uber_didi_icons {
    display: flex;
    justify-content: space-around;
}

.uber_didi_icons img {
    display: block;
    width: 120px;
}

#company_info_content_wrapper {
    width: 100%;
    display: none;
}

.company_info_greetings {
    width: 100%;
    display: block;
}

.company_info_content {
    width: 90%;
    margin: 10px auto 30px auto;
    font-family: sans-serif;
    color: #4d4d4d;
}


.company_info_content h5 {
    font-size: 20px;
    margin: 0 0 10px 0;
}

.company_address_tel p, .office_hours p {
    font-size: 15px;
    padding: 0;
    margin: 0;
}

.office_hours {
    margin: 20px 0 0 0;
}

.office_note {
    margin: 20px 0 0 0;
    font-size: 15px;
    font-weight: 600;
}

#taxi_app_card_link {
    color: #1a8cff;
    margin: 0 2px;
    text-decoration: underline;
}

.car_pic_wrapper {
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.car_pic_wrapper img {
    width: 48%;
    object-fit: contain;
    margin: 10px 0;
}

#driver_recruit_content_wrapper {
    display: none;
    width: 100%;
    padding-bottom: 50px;
}

.recruit_content_header_wrapper {
    width: 92%;
    margin: 20px auto;
}

.recruit_content_header {
    font-family: sans-serif;
    font-size: 15px;
    padding: 0;
    color: #333333;
}

#driver_recruit_content_wrapper img {
    width: 100%;
    display: block;
    margin: 0 auto;
}


.blog_banner_wrapper {
    width: 100%;
    margin: 35px auto;
}

.blog_link {
    width: 95%;
    margin: 10px auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.blog_link a {
    flex: 3;
}

.blog_link img {
    width: 90%;
}

.blog_description {
    font-family: sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #4d4d4d;
    flex: 7;
}

.copy_right_wrapper {
    width: 80%;
    margin: 50px auto 30px auto ;
    font-family: sans-serif;
    font-size: 12px;
    text-align: center;
    color: #4d4d4d;
}

#taxi_fare_content {
    display: none;
    width: 100%;
    box-sizing: border-box;
}

.taxi_fare_header_wrapper {
    width: 92%;
    margin: 0 auto;
}

.taxi_fare_header {
    font-family: sans-serif;
    font-size: 15px;
    padding: 0;
    color: #333333;
}

#taxi_fare_content img {
    display: block;
    width: 100%;
    margin: 0 auto;
}

.company_info_header_wrapper {
    width: 92%;
    margin: 0 auto;
}

.company_info_header {
    font-family: sans-serif;
    font-size: 15px;
    padding: 0;
    color: #333333;
}


/* ============================================
            PC / Desktop
=============================================== */
@media (min-width: 700px) {
    
    .header_container {
        max-width: 800px;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        justify-content: space-between;
    }

    .header_lr {
        width: 5%;
    }

    .header_center {
        width: 40%;
    }

    .content_container {
        max-width: 800px;
        margin: 0 auto;
    }

    .banner_wrapper {
        margin: 90px auto 40px auto;
        width: 100%;
    }

    .banner_wrapper img {
        width: 100%;
        aspect-ratio: 1 / 2;
    }

    .card_wrapper {
        width: 100%;
        justify-content: space-between;
    }

    .card_wrapper img {
        width: 120px;
    }
}